<configs>

	<!-- Sets how much ammo guns hold, values too high will lag game when switching to the weapon.                              Default             New -->
	<set xpath="/items/item[@name='gunPistol']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and 		@value='15']/@value">30</set>
	<set xpath="/items/item[@name='gun44Magnum']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and 	@value='6']/@value">12</set>
	<set xpath="/items/item[@name='gunSMG5']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and 		@value='30']/@value">60</set>
	<set xpath="/items/item[@name='gunPumpShotgun']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and 	@value='8']/@value">16</set>
	<set xpath="/items/item[@name='gunHuntingRifle']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and @value='1']/@value">10</set>
	<set xpath="/items/item[@name='gunMR10']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and 		@value='5']/@value">20</set>
	<set xpath="/items/item[@name='gunAK47']/effect_group[@name='Base Effects']/passive_effect[@name='MagazineSize' and 		@value='30']/@value">60</set>
	
</configs>